mc_nether.volcanic_mound = {
	size = {x=16, y=4, z=15},
	yslice_prob = {
		{ypos=0, prob=254},
		{ypos=1, prob=254},
		{ypos=2, prob=254},
		{ypos=3, prob=254},
	},
	data = {
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=5},
		{name="default:lava_flowing", prob=254, param2=5},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=5},
		{name="default:lava_flowing", prob=254, param2=5},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=6},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_flowing", prob=254, param2=7},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="default:lava_source", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:lava_crust", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="nether:basalt", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
	},
}
